I'm guilty of causing most these packages to violate the standards,
while making their tests pass.

Jim

On Fri, Sep 11, 2009 at 11:39 AM, Martijn Faassen
<faas...@startifact.com> wrote:
> Hi there,
>
> I was doing some thrawling of ZTK packages anyway, and this was easy.
> So,  it appears the following ZTK packages now follow the 'version="0"'
> convention:
>
> zope.copypastemove
> zope.html
> zope.app.applicationcontrol
> zope.app.basicskin
> zope.app.i18n
> zope.app.publication
> zope.app.pythonpage
> zope.app.security
>
> The rest seems to follow the official convention. Depending on the
> outcome of this discusion we'll need to figure out how to get all the
> packages in sync with what the policy will be (and describe it).
>
> Regards,
>
> Martijn
>
> _______________________________________________
> Zope-Dev maillist  -  zope-...@zope.org
> https://mail.zope.org/mailman/listinfo/zope-dev
> **  No cross posts or HTML encoding!  **
> (Related lists -
>  https://mail.zope.org/mailman/listinfo/zope-announce
>  https://mail.zope.org/mailman/listinfo/zope )
>



-- 
Jim Fulton
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to